petsc-3.4.2 2013-07-02

# SNESAddOptionsChecker

Adds an additional function to check for SNES options.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESAddOptionsChecker(PetscErrorCode (*snescheck)(SNES))

Not Collective

### Input Parameter

snescheck -function that checks for options

### See Also

SNESSetFromOptions()

Level:developer
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages